[package]
name = "ghost-voter-bags"
version = "0.3.7"
description = "CLI to generate voter bags for Ghost runtimes"
license.workspace = true
authors.workspace = true
edition.workspace = true
repository.workspace = true
homepage.workspace = true

[dependencies]
clap = { workspace = true, features = ["derive"] }
sp-io = { workspace = true, default-features = true }
generate-bags = { workspace = true }

casper-runtime = { path = "../../runtime/casper", default-features = true }
